[app::dlcs]
unlock_all=1
# Expansions
#1389240=Age of Empires II: Definitive Edition - Lords of the West
#1557210=Age of Empires II: Definitive Edition - Dawn of the Dukes
#1869820=Age of Empires II: Definitive Edition - Dynasties of India
#2141580=Age of Empires II: Definitive Edition - Return of Rome
#2555420=Age of Empires II: Definitive Edition - The Mountain Royals
#2805510=Age of Empires II: Definitive Edition - Victors and Vanquished
#2805520=Age of Empires II: DE - Chronicles: Battle for Greece
# Animated Icons
#2672800=Age of Empires II: Definitive Edition – La Hire’s Dry Humor Animated Icons
#2672810=Age of Empires II: Definitive Edition – Joan’s Marvelous Moving Masterpieces Animated Icons
#2672820=Age of Empires II: Definitive Edition – Barbarossa’s Barrel of Pickled Goods Animated Icons
# Other
#1039811=Enhanced Graphics Pack